/*
 Theme Name:     Specular Child
 Theme URI:      http://codeless.co
 Description:    Specular Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       specular
 Version:        1.0.0
*/
/* header

#swipebox-title {
	display: none;
}


*/

.fb_iframe_widget_fluid span,
.fb_iframe_widget_fluid iframe {
	max-width: 100%;
}

.fa-whatsapp:before {
	content: "\f232";
}

.whatsappIcon div div dl dt .moon-phone-4::before {
	font: var(--fab-fa-whatsapp);
	content: "\f232";
}

@media (max-width: 1024px) {
	body .textbar .btn-bt {
		left: auto;
		float: right;
		-webkit-transform: translateX(0%);
		-moz-transform: translateX(0%);
		-ms-transform: translateX(0%);
		-o-transform: translateX(0%);
		transform: translateX(0%);
		margin-top: 0px;
	}
	.light .textbar .h2 {
		float: left;
		margin-top: 0px !important;
		position: static !important;
		top: auto !important;
		left: auto !important;
	}
}

h1 strong,
h2 strong {
	font-weight: bold;
}

.vc_row.section-style,
.vc_row.standard_section {
	background-size: cover;
}

@media (max-width: 900px) {
	.top_nav .container .row-fluid .span6:last-child {
		display: none;
	}
	body .light .textbar .h2 {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
		margin-top: 0px !important;
		position: static;
	}
	body .light .btn-bt.business {
		margin-top: 30px !important;
	}
	body .textbar .btn-bt {
		float: none !important;
		display: table !important;
		margin: 0 auto !important;
	}
}
@media (max-width: 800px) {
	.mobile_small_menu {
		z-index: 9999999 !important;
	}
}
@media (max-height: 500px) {
	.ButtonHome .light .textbar .h2 {
		font-size: 24px !important;
	}

	.light .textbar .h2 {
		text-align: center !important;
		margin-top: -80px !important;
	}
	.light .btn-bt.business {
		margin-top: 70px !important;
	}
}

@media (min-width: 765px) and (max-width: 800px) {
	.top_nav .container {
		max-height: 40px !important;
	}

	.top_nav .container .row-fluid {
		max-height: 40px !important;
	}
}

@media (max-width: 500px) {
	.ButtonHome .light .textbar .h2 {
		font-size: 24px !important;
	}

	.light .textbar .h2 {
		text-align: center !important;
		margin-top: -80px !important;
	}
	.light .btn-bt.business {
		margin-top: 70px !important;
	}
}

.ButtonHome .light .textbar .h2 {
	font-size: 26px;
	font-style: none;
}
.ButtonHome .light .textbar .h2 {
	font-size: 26px;
	font-style: none;
}
.light .textbar .h2 {
	color: #fff !important;
}
.textbar .h2 {
	text-transform: none;
	letter-spacing: 0px;
	font-weight: 600;
	color: #222;
	font-size: 24px;
}
.textbar .h2 {
	width: auto;
	color: inherit;
	float: left;
	line-height: 33px;
	position: absolute;
	top: 50%;
	margin-top: -16.5px;
}
.light h1,
.light .h2,
.light h3,
.light h4,
.light h5,
.light h6 {
	color: #fff;
}
.h2 {
	line-height: 22px;
	font-size: 21px;
}
h1,
.h2,
h3,
h4,
h5,
h6,
.skill_title {
	font-family: "Open Sans";
	font-weight: 700;
	font-style: normal;
}
h1,
.h2,
h3,
h4,
h5,
h6,
.portfolio_single ul.info li .title,
.skill_title {
	color: #555555;
}
.h2 {
	line-height: 20px;
	margin-top: 0;
	margin-bottom: 0;
}

p a {
	text-decoration: underline;
	color: #744d2d !important;
}

i.icon-flickr:before {
	content: "\f231";
}
i.icon-youtube:before {
	content: "\f16a";
}

#social_widget-3 {
	float: right;
}
/* teksten wijzigingen */
@media (max-width: 450px) {
	body #logo {
		left: -44px !important;
	}
}
.pull-left {
	min-width: 100%;
}

.A3 .textbar .btn-bt {
	float: left;
}
.span6 {
	width: 100% !important;
}
.widget.widget_shortcode a:hover {
	color: #ffffff !important;
}
div.wpcf7-validation-errors {
	width: 100% !important;
	box-sizing: border-box;
}
.wpcf7-form-control.wpcf7-submit.btn-bt.business {
	color: #ffffff !important;
	font-size: 14px;
	font-weight: 600 !important;
	padding: 12px 32px !important;
	font-family: "Open Sans" !important;
}
.light .btn-bt.business {
	border-bottom: 2px solid rgba(0, 0, 0, 0.25) !important;
}
.dark .btn-bt.business {
	background: #744d2d;
	color: #ffffff;
	border: none !important;
	border-bottom: 2px solid rgba(0, 0, 0, 0.5) !important;
}
.dark .btn-bt.business:hover {
	color: #ffffff !important;
}
.wpb_button,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li {
	margin-bottom: 30px !important;
}
body footer#footer a:hover {
	color: #ffffff !important;
}
#copyright .copyright_text {
	display: block;
	float: left;
}
.page_parents {
	top: auto !important;
}
.page_parents li:after {
	color: #cdcdcd;
	content: "»";
}
.page_parents li {
	opacity: 1 !important;
	padding-left: 20px !important;
}
.header_shadow_shadow1 .header_wrapper .container:after {
	display: none !important;
}
.header_8 nav .menu > li {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	-ms-transition-duration: 0s;
	transition-duration: 0s;
}
.header_8 nav .menu > li a {
	position: relative;
}
.header_8 nav .menu > li.current-menu-item a,
.header_8 nav .menu > li.current-menu-parent a {
	color: #000000 !important;
}
.header_8 nav .menu > li:hover a {
	color: #8c6529 !important;
}
.header_8 nav .menu > li.current-menu-item a:after,
.header_8 nav .menu > li.current-menu-parent a:after,
.header_8 nav .menu > li:hover a:after {
	content: "";
	background: #8c6529;
	width: calc(100% - 20px);
	height: 2px;
	position: absolute;
	bottom: 15px;
	left: 10px;
}

.collectie_toprow .btn-bt {
	color: black;
	border: 1px solid black !important;

	position: absolute;
}

.span12 .nav_top .codeless_megemenu a {
	font-size: 16px !important;
}

.wpcf7-form-control.wpcf7-submit.btn-bt.business {
	color: black;
}

.foto_bg .container {
	background: #ffffff;
	padding: 30px;
	box-sizing: border-box;
}
.foto_bg .container .wpb_content_element {
	margin-bottom: 0px !important;
}
.foto_bg .container .wpb_content_element.button {
	margin-top: 30px !important;
}
@media (max-width: 767px) {
	.foto_bg .container {
		padding: 30px 15px;
	}
	.top_nav {
		display: block !important;
	}
	.top_nav .widget:not(#widget_shortcode-2):not(#widget_shortcode-4):not(#social_widget-3) {
		display: none;
	}
	.codeless_slider_swiper,
	.codeless_slider_wrapper,
	.codeless-slider-container,
	.swiper-wrapper,
	.codeless_slider,
	.swiper-slide.swiper-slide-visible.swiper-slide-active {
		height: 200px !important;
		min-height: 200px !important;
		max-height: 200px !important;
	}
}

footer .inner .widget ul {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}
footer .inner .widget ul li {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
	line-height: 21px;
}

.menu-item.menu-item-type-post_type.menu-item-object-page .menu-item-home {
	padding: 0px !important;
}

@media (min-height: 600px) and (max-width: 400px) {
	body .vc_custom_1540888990325 {
		margin-top: 0px !important;
		padding-top: 0px !important;
		border-radius: 0px 0px 0px 0px !important;
	}

	body .vc_custom_1540544778010 {
		margin-bottom: 0px !important;
		border-radius: 0px 0px 0px 0px !important;
		padding-top: 0px !important;
	}

	body .bg_tekst .vc_col-sm-6.wpb_column.column_container.with_padding {
		max-height: 352px !important;
		min-height: 352px !important;
	}

	.wpb_text_column .wpb_content_element .vc_custom_1540888979871 {
		margin-top: -30px !important;
	}
}

.widget_recent_comments {
	display: none;
}

.header_page,
.header_page img {
	min-width: auto;
	object-fit: fill !important;
}
body .header_page .container .page_parents a {
	color: white !important;
}
.C2 {
	padding-bottom: 0px !important;
}
.C2 a.btn-bt {
	border-bottom: 0px !important;
}
/*homepage 26-10-2018 */

@media (min-height: 900px) and (min-width: 1350px) {
	.bg_tekst .wpb_content_element.media.media_el.animate_onoffset img {
		width: 86% !important;
	}
}

.top_nav,
.header_wrapper.transparent.header_8 {
	position: fixed;
}

.header_wrapper.transparent.header_8 {
	margin-top: 40px;
}
.top_wrapper {
	padding-top: 131px !important;
}
.ButtonHome a.btn-bt {
	border-bottom: 0px !important;
}
.ButtonHome .light .textbar h2 {
	font-size: 26px;

	font-style: none;
}
.TitleHomepage h4 {
	font-size: 30px !important;
}

.bg_tekst .vc_col-sm-6.contactgegevens.wpb_column.column_container.with_padding {
	max-height: 400px;
	min-height: 400px;
}
.bg_tekst .container.animate_onoffset.dark {
	width: 76%;
}
.bg_tekst .wpb_content_element.media.media_el.animate_onoffset img {
	width: 100%;
	height: auto;
	margin-left: 10px;
}

.container .h1 {
	color: black;
}

.wpb_row.section-style.bg_tekst {
	margin-bottom: 0px !important;
}
.bg_tekst .vc_col-sm-6.wpb_column.column_container.with_padding {
	max-height: 400px !important;
	min-height: 400px;

	padding-right: 30px !important;
	padding-top: 30px !important;
}

/*slider */

/*footer 24-10-2018 */

footer#footer .inner :first-child.row-fluid.ff {
	overflow: hidden;
}
footer .inner .widget.widget_nav_menu ul.menu > li > a {
	display: block !important;
}
.megamenu_container.menu-footer a {
	color: white !important;
}

.widget.widget_nav_menu {
}
.footer_wrapper .container .textwidget p {
}

.footer_wrapper .container .widget-title {
}

/*header 24-10-2018 */
.header_11 nav li > a:hover,
.header_11 nav li.current-menu-item > a,
.header_11 nav li.current-menu-parent > a,
.header_10 nav li > a:hover,
.header_10 nav li.current-menu-item > a,
.header_10 nav li.current-menu-parent > a,
.header_9 nav li > a:hover,
.header_9 nav li.current-menu-item > a,
.header_9 nav li.current-menu-parent > a,
.header_8 nav li > a:hover,
.header_8 nav li.current-menu-item > a,
.header_8 nav li.current-menu-parent > a,
.header_7 nav li > a:hover,
.header_7 nav li.current-menu-item > a,
.header_7 nav li.current-menu-parent > a,
.header_6 nav li > a:hover,
.header_6 nav li.current-menu-item > a,
.header_6 nav li.current-menu-parent > a,
.header_5 nav li > a:hover,
.header_5 nav li.current-menu-item > a,
.header_5 nav li.current-menu-parent > a,
.header_3 nav li > a:hover,
.header_3 nav li.current-menu-item > a,
.header_3 nav li.current-menu-parent > a,
.header_2 nav li > a:hover,
.header_2 nav li.current-menu-item > a,
.header_2 nav li.current-menu-parent > a,
.codeless_slider .swiper-slide .buttons.colors-light a.colored:hover *,
.services_steps .icon_wrapper i,
.testimonial_carousel .item .param span,
.services_large .icon_wrapper i,
.animated_counter i,
.services_medium.style_1 i,
.services_small dt i,
.single_staff .social_widget li a:hover i,
.single_staff .position,
.list li.titledesc dl dt i,
.list li.simple i,
.page_parents li a:hover,
#portfolio-filter ul li.active a,
.content_portfolio.fullwidth #portfolio-filter ul li.active a,
a:hover,
.header_1 nav li.current-menu-item > a,
.blog-article h1 a:hover,
.blog-article.timeline-style .content .quote i,
.header_1 nav li.current-menu-item:after,
.header_1 nav li > a:hover,
.header_1 nav li:hover:after,
header#header .header_tools > a:hover,
footer#footer a:hover,
aside ul li:hover:after,
.highlights {
	color: #8c6529 !important;
}

.header_8 nav .menu > li.current-menu-item,
.header_8 nav .menu > li.current-menu-parent,
.header_8 nav .menu > li:hover {
	border-bottom: none !important;
}

.widget_shortcode-4 {
}

.wpcf7-form-control.wpcf7-submit.btn-bt.business:hover {
	color: #8c6529;
}
.top_nav {
	border-top: 2px solid #8c6529 !important;
}
#logo img.dark {
	margin-top: 0px !important;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#logo img {
	height: 80px !important;
}

header#header .row-fluid .span12,
.header_wrapper {
	height: 90px !important;
}
header nav .menu li a {
	line-height: 92px !important;
}
/*standaard css */

html {
	overflow-y: scroll;
}
.codeless_slider .nav-thumbflip a.prev .text,
.codeless_slider .nav-thumbflip a.next .text {
	display: none !important;
}
.page_parents li,
.page_parents li a {
	font-size: 15px;
	color: #777777;
}
.page_parents li:first-child {
	padding-left: 0px !important;
}
.page_parents li {
	padding-right: 15px !important;
}
.menu-small {
	background-color: #fff !important;
}
h1 {
	color: #555555 !important;
}
.h1 {
	font-weight: 400;
	font-size: 20px;
	float: left;
	height: 100%;
	line-height: 80px;
	color: white !important;
	margin-top: 0;
	margin-bottom: 0;
	font-family: Roboto;
	font-style: normal;
}
.collectie_toprow {
	margin-bottom: -30px !important;
}
.recent_news.vertical .blog-item {
	float: left;
	width: 50% !important;
}
.recent_news.vertical .blog-item:nth-child(3) {
	clear: left;
}
nav .menu li {
	padding: 0px !important;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 1);
	box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 1);
	height: calc(100% - 1px);
}
nav .menu li a {
	display: block;
	padding: 0px 10px;
	height: 78px;
	line-height: 78px !important;
	top: 0px;
	margin-top: 0px !important;
}

.heading_nomargin h1,
.heading_nomargin .block_title.column_title {
	margin-bottom: 0px !important;
}

.codeless_slider a.btn-bt {
	border-bottom: 1px solid #b20000 !important;
}
.page_header_yes #content {
	padding-top: 30px;
}
.wpb_row.section-style {
}
.contactgegevens .services_small .content {
	display: none;
}
.contactgegevens .services_small dt {
	width: 20px !important;
}
.contactgegevens .services_small dd {
	margin-left: 30px !important;
	line-height: 25px !important;
}
.contactgegevens .services_small {
	margin-bottom: 0px !important;
}
.contactgegevens .services_small dl h4 {
	color: #000;
	font-weight: normal;
}
.contactgegevens .services_small dl i,
.contactgegevens .services_small dl h4 {
	font-size: 14px;
}
nav .menu > li:last-child {
	padding-right: 10px !important;
	margin-right: 5px !important;
	margin-left: 5px !important;
}
/*VOORBEELDEN*/
.voorbeelden {
	margin-bottom: 40px !important;
}
.voorbeelden .media img {
	padding: 1px;
	background: #ffffff;
	border: 1px solid #e1e1e1;
}
.voorbeelden .btn-bt.default {
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative !important;
	background: #e5e5e5;
	border: none;
	color: #5c5c5c;
	font-weight: 600;
}
.voorbeelden .btn-bt.default:hover {
	background: #ff692e;
	color: #ffffff !important;
}
.voorbeelden .btn-bt.default,
.voorbeelden .btn-bt.default span {
	color: inherit !important;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.voorbeelden .btn-bt.default span,
.voorbeelden .btn-bt.default i {
	color: inherit !important;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-ms-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}
.C2 {
	margin-bottom: -30px !important;
}
body .vc_btn-grey.custom_button {
	color: #5c5c5c !important;
	font-weight: 600;
	font-family: "Open Sans";
	text-transform: uppercase;
	color: #5c5c5c;
	padding-left: 20px !important;
	padding-right: 20px !important;
	border-bottom: 2px solid #bcbcbc;
}
body .vc_btn-grey.custom_button:hover {
	background-color: #ffd350;
	color: #000 !important;
	border-bottom: 2px solid #a78218;
}
/* VOORBEELDEN END */
a.btn-bt {
	border-bottom: 2px solid #a78218 !important;
	border-left: 0px !important;
	border-right: 0px !important;
}

/* FOOTER NAV FIX */
footer .inner .widget.widget_nav_menu ul.menu > li > a {
	display: none;
}
footer .inner .widget.widget_nav_menu ul.menu > li ul.sub-menu {
	padding-left: 0px !important;
}
footer .inner .widget.widget_nav_menu ul.menu > li ul.sub-menu > li {
	width: 50%;
	float: left;
	padding: 0px;
}
footer .inner .widget.widget_nav_menu ul.menu > li ul.sub-menu > li h6,
footer .inner .widget.widget_nav_menu ul.menu > li ul.sub-menu > li .h6 {
	display: none;
}
footer .inner .widget.widget_nav_menu ul.menu > li ul.sub-menu > li li {
	width: 100%;
	padding: 0px 0px 15px;
}
/*CONTACT */
.wpcf7-form-control-wrap input,
.wpcf7-form-control-wrap textarea,
.wpcf7-form p input[type="submit"] {
	border: 1px solid #ccc !important;
}

span.wpcf7-not-valid-tip {
	display: none;
}
div.wpcf7-validation-errors {
	border: 1px solid #dc0000 !important;
	width: 70%;
	margin-left: 0px;
}
input.wpcf7-not-valid,
textarea.wpcf7-not-valid {
	border: 1px solid #dc0000 !important;
}
nav .menu li > ul.sub-menu li,
.menu-small ul li a {
	color: #000 !important;
}
/*EINDE CONTACT*/
@media (max-width: 767px) {
	.recent_news.vertical .blog-item p {
		overflow: hidden;
	}
	.recent_news.vertical .blog-item {
		width: 100% !important;
	}
}
@media (max-width: 979px) {
	.top_nav .container .row-fluid .span6:last-child {
		width: 34%;
	}
	.top_nav .container .row-fluid .span6:first-child {
		width: auto;
	}
}
/* WINACTIE */
table.winactie {
	margin-top: 0px;
}
.wpcf7-form p,
table.winactie td label {
	color: #353535;
}
table.winactie td label > span {
	display: inline-block;
	float: none;
	max-width: calc(100% - 120px);
	width: 225px;
}
table.winactie td label > span:first-child,
.winactie_tel_label {
	display: inline-block;
	width: 120px;
}
.winactie_telefoon {
	display: inline-block;
	float: none;
	width: 225px !important;
}
#wpcf7-f1480-p1473-o1 div.wpcf7-validation-errors {
	display: none !important;
}
#wpcf7-f1480-p1473-o1 div.wpcf7-mail-sent-ok {
	clear: both;
	padding-left: 0px;
	padding-top: 30px;
	border: none;
	margin-left: 0px;
}
@media (max-width: 600px) {
	table.winactie,
	table.winactie tbody,
	table.winactie tr,
	table.winactie td {
		display: block;
		width: 100% !important;
	}
	table.winactie td br {
		display: none;
	}
	table.prijslijst_tabel,
	table.prijslijst_tabel tbody,
	table.prijslijst_tabel tr,
	table.prijslijst_tabel td {
		display: block;
		width: 100% !important;
	}
	table.prijslijst_tabel tr {
		margin-bottom: 20px;
	}
	table.prijslijst_tabel tr:first-child {
		display: none;
	}
	table.prijslijst_tabel tr td:before {
		font-weight: bold;
	}
	table.prijslijst_tabel tr td:nth-child(1):before {
		content: "Afmeting: ";
	}
	table.prijslijst_tabel tr td:nth-child(2):before {
		content: "Kleur frame: ";
	}
	table.prijslijst_tabel tr td:nth-child(3):before {
		content: "Kleur lamellen: ";
	}
	table.prijslijst_tabel tr td:nth-child(4):before {
		content: "Actie prijs: ";
	}
	table.prijslijst_tabel tr td:nth-child(5):before {
		content: "Aantal staanders: ";
	}
}
@media (max-width: 1024px) {
	.span12 .nav_top .codeless_megemenu a {
		font-size: 14px !important;
	}
}

/*Wijzigingen Tim 27-05-2020*/
.mobile_only {
	display: none;
}

@media only screen and (max-width: 480px) {
	.mobile_only {
		display: block;
	}
}

.header_8 nav .menu > li > ul.sub-menu,
.header_8 nav .menu > li > ul.sub-menu ul {
	top: 100%;
}
nav .menu li > ul.sub-menu li,
.menu-small ul li a {
	letter-spacing: 0px;
}
.span12 .nav_top .codeless_megemenu li ul a {
	font-size: 13px !important;
}
nav .menu li ul li a {
	height: 30px;
	line-height: 30px !important;
	color: #000000 !important;
}
nav .menu li ul li a:after {
	display: none !important;
}
.header_8 nav .menu > li:hover ul li a {
	color: #000000 !important;
}
.header_8 nav .menu > li ul li a:hover {
	color: #8c6529 !important;
}

body #logo a .logoPt {
	height: 60px !important;
}

.lang_pt-pt #header .sub-menu {
	width: 235px;
}
.lang_pt-pt #header .sub-menu > * {
	width: 215px;
}
